* {
	margin:0; padding:0;
}
html {
	
	scrollbar-base-color : #FFFFFF;
	scrollbar-face-color : #FFFFFF; 
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color : #FF9900; 
	scrollbar-3dlight-color: #FF9900;
	scrollbar-highlight-color : #FFFFFF;
	scrollbar-shadow-color : #FF9900;
	scrollbar-darkshadow-color : #FFFFFF;

}

body {
	color: #666666;
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-image: url(images/bg.jpg);
	background-repeat: repeat;
	scrollbar-base-color : #FFFFFF;
	scrollbar-face-color : #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color : #FF9900;
	scrollbar-3dlight-color: #FF9900;
	scrollbar-highlight-color : #FFFFFF;
	scrollbar-shadow-color : #FF9900;
	scrollbar-darkshadow-color : #FFFFFF;
}
#bg {
	position: absolute;
	left: -20px;
	top: 0px;
	width: 600px;
	height: 900px;
	z-index: 10;
	margin: 0px;
	padding: 0px;
}
.frame {
	overflow:hidden;
} 
#mainbox {
	margin: 0;
	height: 100%;
	overflow: auto;
	padding: 0;
	position: absolute;
	z-index: 1;
	width: 100%;
}
#content {
	position: absolute;
	left: 550px;
	width: 650px;
	margin-left: 5px;
	z-index: 2;
}
#main {
	width: 512px;
	margin: 0px;
	padding: 0px;
	position:absolute;
	left: 0px;
	top: 178px;
	z-index: 2;
	background-color: #FFF;
}
#side {
	position:absolute;
	left: 520px;
	top: 178px;
	width: auto;
	background-color: #FFFFFF;
	border-right: 1px solid #FF9933;
	border-bottom: 1px solid #FF9933;
	border-left: 1px solid #FF9933;
	margin: auto;
}
#gly {
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
}

h1 {
	font-size: 14px;
	color: #FF0000;
	background-color: #FFFFFF;
	margin-bottom: 4px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-color: #FF0000;
	border-bottom-color: #FF0000;
	border-top-style: dotted;
	border-bottom-style: dotted;
	margin-top: 4px;
	padding: 6px;
}
h2 {
	font-size: 14px;
	color: #FFFFFF;
	background-color: #FF9933;
	padding: 6px 6px 4px 25px;
	clear: right;
	background-image: url(images/h.gif);
	background-repeat: no-repeat;
}
h3 {
	font-size: 14px;
	color: #FFFFFF;
	background-color: #FF9933;
	padding: 4px;
}
h4 {
	font-size: 14px;
	color: #F33;
	padding: 4px;
	line-height: 16px;
	border: 1px solid #F60;
	margin-bottom: 10px;
}
p {
	font-size: 12px;
	line-height: 1.5em;
	margin-bottom: 1.5em;
}
address {
	font-size: 12px;
	text-decoration: none;
}
a:link {
	color: #FF6600;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #993300;
}
a:hover {
	text-decoration: underline;
	color: #CC6600;
}
a:active {
	text-decoration: none;
}
#menu a {
	font-size: 12px;
	text-decoration: none;
	color: #FF66CC;
	border: 5px #00CC00;
}
#menu a:link {
	font-size: 12px;
	color: #FF66CC;
}
#menu a:hover {
	font-size: 12px;
	color: #FF3366;
	background-color: #FFFFFF;
	text-decoration: underline;
}
#menu a:hover log{
	font-size: 12px;
	font-weight: bold;
	color: #FF3366;
	visibility: visible;
	z-index: 2;
}
#menu {
	font-size: 12px;
	line-height: 1.5em;
	text-align:right;
	color: #FF6600;
	margin-bottom: 4px;
}
.news {
	padding: 4px;
	background-image: url(images/bg01.jpg);
	background-repeat: repeat-x;
	background-color: #FFF;
	background-position: bottom;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF6600;
	border-right-color: #FF6600;
	border-bottom-color: #FF6600;
	border-left-color: #FF6600;
}
#set {
	position:absolute;
	left: 30px;
	z-index: 3;
	background-color: #FFF;
	top: 42px;
	width: 440px;
	height: 153px;
	border: 2px dotted #FC0;
	padding: 4px;
}

.side_c {
	padding: 4px;
	font-size: 12px;
	line-height: 1.5em;
}
.style1 {
	color: #33CCFF
}
#footer {
	font-size: 12px;
	text-align: center;
	background-color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FF9933;
	border-bottom-color: #FF9933;
	line-height: 1.5em;
}
img {   
    border: none;   
}  
hr {
	color: #FF9933;
	height: 1px;
	width: 100%;
	margin-top: 2px;
	margin-bottom: 2px;	
} 
#title {
	font-size: 12px;
	color: #FF6600;
	width: 750px;
	margin: auto;
	text-align: center;
	line-height: 1.5em;
}
#enter {
	font-size: 14px;
	font-weight: bold;
	padding: 6px;
	width: auto;
	margin-top: 12px;
	margin-bottom: 12px;
}
#warning {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	padding: 4px;
	width: 742px;
}
#right {
	font-size: 12px;
	text-align: right;
	width: auto;
}
#center {
	text-align: center;
}
.clear {
	clear: both;
}
#header {
	font-size: 12px;
}
.right_r {
	float: right;
	text-align: right;
}
.style2 {
	color: #FF0000;
	font-weight: bold;
}
table {
	text-align: left;
}
.bottom {
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #FF9933;
	margin-bottom: 4px;
}	
.imgbottom {
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #FF9933;
	padding-bottom: 10px;
	margin-bottom: 8px;	
}	
td {
	text-align: center;
	font-size: 12px;
}
#log{
	text-align: center;
	margin: auto;
	width: 650px;
}
.left {
	text-align: left;
}	
.left_up {
	text-align: left;
	vertical-align: top;
	font-size: 12px;
	line-height: 1.5em;
}


.set_table	{
	border: 1px solid #f33;
	border-collapse: collapse;
	border-spacing: 0;
	width: 500px;
	margin-bottom: 30px;
}
.set_table th	{
	border: 1px solid #f33;
	color: #333;
}
.set_table td	{
	border: 1px solid #f33;
	color: #333;
	text-align: left;
	padding: 4px;
	width: 50%;
}
